builddir = /build
pkgbuild_sha256sum = 230b86f66dc6522f9599d0622641dae5ee013834f243acb624bb9884fac86e6d
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
